* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  font-size: 16px;
  --white: #FFFFFF;
  --white80: rgba(255, 255, 255, 0.8);
  --white60: rgba(255, 255, 255, 0.6);
  --black: #060619;
  --blue: #3A3AF4;
}

body {
  font-family: 'Source Sans Pro', sans-serif;
  background-color: #EEEEFF;
}

/* 
font-family: 'DM Sans', sans-serif;
font-family: 'Source Sans Pro', sans-serif;
*/

.header-bg {
  background-image: url(../img/header-bg-rects.svg), linear-gradient(180deg, #0F0F33 0%, #050517 100%);
  padding-top: 58px;
  min-height: 577px;
  background-position: right bottom;
  background-repeat: no-repeat;
}

.container {
  width: 80%;
  margin: 0 auto;
}

.header__wrapper {
  font-family: 'DM Sans', sans-serif;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 75px;
}

.header__wrapper a {
  text-decoration: none;
}

.logo {
  display: inline-block;
}

.nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 48%;
}

.nav-item {
  list-style: none;
  flex-grow: 1;
  text-align: center;
}

.nav-item>a {
  color: var(--white80);
  display: inline-block;
  width: 94%;
  font-weight: 400;
  transition: .2ms;
}

.nav-item>a:hover {
  color: var(--white);
  font-weight: 700;
}

.header__button {
  display: inline-block;
  background-color: var(--white);
  color: var(--black);
  font-weight: 700;
  padding: 15px 30px;
  text-align: center;
  border-radius: 100px;
  transition: all .2s ease;
}

.header__button:hover {
  background-color: var(--blue);
  color: var(--white);
}

.header__button:active {
  transform: scale(0.98);
  box-shadow: 3px 2px 22px 1px rgba(0, 0, 0, 0.24);
}

.support__wrapper {
  max-width: 653px;
  font-weight: 600;
}

.support__wrapper>* {
  margin-bottom: 25px;
}

.support-title {
  color: var(--white);
  font-weight: 600;
  font-size: 2.25rem;
}

.support-subtitle {
  color: var(--white);
  font-weight: 400;
}

.support__search {
  display: flex;
}

.support__search [type="search"] {
  height: 60px;
  width: 80%;
  padding: 1rem 1.5rem;
  font-size: 1.125rem;
  outline: none;
}

.search-button {
  color: var(--white);
  background-color: var(--blue);
  border: 2px solid var(--blue);
  font-size: 1.125rem;
  padding: 1rem 1.5rem;
  width: 20%;
  cursor: pointer;
}

.search-button:hover {
  background-color: rgba(58, 58, 205, 0.772);
}

.search-button:active {
  transform: scale(0.98);
  box-shadow: 3px 2px 22px 1px rgba(0, 0, 0, 0.24);
}

.support__popular {
  display: flex;
  justify-content: start;
  gap: 14px;
}

.support__popular>span {
  color: var(--white60);
  text-transform: uppercase;
}

.support__popular>a {
  color: var(--white);
  text-decoration: underline;
}


/* cards start */

.cards__wrapper {
  padding: 78px 0;
  display: flex;
  justify-content: space-between;
  flex: 0 0 33.33%;
  flex-wrap: wrap;
}

.cards__item {
  width: 32%;
  padding: 1.875rem;
  color: var(--black);
  background-color: var(--white);
  margin-bottom: 32px;
}

.item-title {
  display: flex;
  align-items: start;
  gap: 1rem;
  margin-bottom: 1.25rem;
  align-items: center;
  font-size: 1.125rem;
  font-weight: 700;
}


.item-list>li {
  list-style: none;
  font-weight: 600;
  margin-bottom: 1.25rem;
  display: flex;
  align-items: center;
  gap: 8px;
}

.item-list>li::before {
  content: url(../img/list-image.svg);
  display: inline-block;
}


/* cards end */

/* footer start */

.footer-bg {
  background-color: #06061A;
  font-family: 'DM Sans', sans-serif;
  color: var(--white80);
  font-weight: 400;
  padding-top: 50px;
  border-radius: 0 100px 0 0;
}

.footer__chat {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 100px;
}

.chat-wrapper {
  max-width: 50%;
}

.title {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 600;
  font-size: 1.625rem;
  color: var(--white);
  margin-bottom: 15px;
}

.text {
  font-weight: 500;
  font-size: 1.125rem;
}

.chat-button {
  font-weight: 700;
  color: #F4F7FF;
  background-color: var(--blue);
  padding: 1.625rem 2.8rem 1.625rem 5.2rem;
  border-radius: 10px;
  position: relative;
  cursor: pointer;
}

.chat-button:hover {
  background-color: rgba(58, 58, 205, 0.772);
}

.chat-button:active {
  transform: scale(0.98);
  box-shadow: 3px 2px 22px 1px rgba(0, 0, 0, 0.24);
}

.chat-button::before {
  position: absolute;
  content: url(../img/chat-ico.svg);
  display: inline-block;
  left: 50px;
  top: 22px;
}

.footer__help-links {
  display: flex;
  justify-content: space-between;
  gap: 1.875rem;
  margin-bottom: 50px;
}

.help-info {
  max-width: 50%;
}

.help-info>p {
  line-height: 1.75rem;
  line-height: 2rem;
}

.logo {
  display: inline-block;
  margin-bottom: 15px;
}

.links-wrapper {
  max-width: 50%;
  display: flex;
  gap: 1.875rem;

}

.links-title {
  color: var(--white60);
  margin-bottom: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
}

.links-item {
  list-style: none;
  padding-bottom: 1rem;
}

.links-item>a {
  color: var(--white80);
  text-decoration: none;
}

.links-item>a:hover {
  color: var(--white);
  text-decoration: underline;
}

.footer__copy {
  padding: 50px 0;
  border-top: 1px solid rgba(255, 255, 255, 0.03);
}

.footer__copy>p {
  font-weight: 700;
  color: rgba(255, 255, 255, 0.4);
  font-size: 0.75rem;
  text-align: center;
  letter-spacing: .1rem;
}

/* footer end */